// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "FayeBaseWidget.h"
#include "InteractionDisplayWidget.generated.h"

/**
 * 
 */
UCLASS()
class FAYE_API UInteractionDisplayWidget : public UFayeBaseWidget
{
	GENERATED_BODY()
	
public:
	UFUNCTION(BlueprintImplementableEvent)
	void DisplayInteractionText(const FText& Text);
};
